/* -------------
 * Buttons
 * ------------- */
button {
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
    overflow: visible;
    outline: none;
    moz-outline: none;
    /* width:123px; */
    margin-right: -6px;
    float: right;
    -moz-margin-end: -4px
    }
*:first-child + html button[type] {
    width: 1;
    outline: none
    }
/* IE7 */
button span {
    background: transparent url(/user/img_new/forms/btn_right.png) no-repeat scroll right top;
    display: block;
    float: left;
    padding: 0 4px 0 0;
    /* sliding doors padding */
    margin: 0;
    outline: none
    }
button span span {
    background: transparent url(/user/img_new/forms/btn_left.png) no-repeat;
    color: #FFF;
    padding: 1px 13px 2px 17px;
    font-weight: normal;
    line-height: 20px;
    display: block;
    text-decoration: none;
    font-size: 11px;
    color: #fffade;
    white-space: nowrap;
    outline: none
    }
/* -------------
 * Inputs
 * ------------- */
.jNiceInputWrapper {
    background: transparent url(/user/img_new/forms/input.gif) no-repeat left top;
    float: left
    }
.jNiceInputInner {
    background: transparent url(/user/img_new/forms/input.gif) no-repeat right top;
    padding: 3px 4px 1px 0;
    margin: 0 0 0 4px;
    float: left
    }
.jNiceInputInner input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #404040;
    line-height: 18px;
    height: 18px;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    background: none;
    border: none;
    outline: none;
    color: #707070
    }
.jNiceInputWrapper_hover {
    background-position: left bottom
    }
.jNiceInputWrapper_hover .jNiceInputInner {
    background-position: right bottom
    }
/* -------------
 * Radios
 * ------------- */
.jRadioWrapper {
    float: left;
    z-index: 2
    }
.jNiceRadio {
    background: transparent url(/user/img_new/forms/radio.gif) no-repeat center top;
    height: 18px;
    width: 18px;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    vertical-align: middle
    }
/* -------------
 * Checkboxes
 * ------------- */
.jNiceCheckbox {
    background: transparent url(/user/img_new/forms/checkbox.gif) no-repeat center top;
    height: 18px;
    width: 18px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    cursor: pointer
    }
/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
.jNiceChecked {
    background-position: center bottom
    }
/* -------------
 * Selects
 * ------------- */
.jNiceWrapper select {
    border: none;
    margin: 0;
    padding: 0;
    color: #707070
    }
.jNiceSelectWrapper {
    height: 22px;
    cursor: default;
    font-size: 11px;
    left: 0;
    top: 0;
    z-index: 3;
    position: absolute;
    color: #707070
    }
.jNiceWrapper iframe {
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    top: 0
    }
.jNiceSelectWrapper .jNiceSelectText {
    height: 22px;
    line-height: 22px;
    padding: 0 6px;
    border-right: none;
    background: #FFF url(/user/img_new/forms/select_left.gif);
    overflow: hidden;
    float: none;
    position: absolute;
    z-index: 100
    }
.jNiceSelectWrapper .jNiceSelectOpen {
    width: 23px;
    height: 22px;
    background: url(/user/img_new/forms/select_right.gif) no-repeat center center;
    z-index: 100;
    display: block;
    position: absolute;
    right: 0;
    cursor: pointer
    }
.jNiceSelectWrapper ul {
    top: 22px;
    max-height: 180px;
    background-color: #FFF;
    border: solid 1px #aabac2;
    position: absolute;
    left: 0;
    list-style: none;
    display: none;
    margin: 0;
    padding: 0;
    overflow-y: auto;
    z-index: 100;
    width: 99%
    }
.jNiceSelectWrapper ul li {
    cursor: default;
    color: #000
    }
.jNiceSelectWrapper ul li span {
    padding-left: 5px
    }
.jNiceSelectWrapper ul a {
    color: #707070;
    background-color: #FFF;
    display: block;
    padding: 2px 0 2px 5px;
    text-decoration: none
    }
.jNiceSelectWrapper ul a:hover {
    color: #707070;
    background-color: #FFF;
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    background: #E1F5FF
    }
.jNiceSelectWrapper ul a.selected {
    color: #707070;
    background-color: #FFF;
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    background: #EDEDED
    }
.jNiceHidden {
    opacity: 0;
    z-index: -1;
    position: relative
    }
.jNiceWrapper {
    position: relative;
    vertical-align: top
    }
.jNiceWrapper input {
    outline: none;
    moz-outline: none
    }
.jNice {
    display: none
    }
.jNiceWrapper_text {
    vertical-align: top;
    display: inline-block;
    vertical-align: top
    }
.jNiceWrapper_img {
    margin-left: 1px;
    display: inline-block;
    vertical-align: top
    }
.jNiceCheckbox {
    left: 3px;
    top: -1px
    }
.jNiceWrapper {
    height: 18px;
    display: inline-block
    }